Subject: Re: Floating point support

From: Mark van Doesburg <[email-masked]>
Date: Sat, 2 Jan 1999 11:32:55 +0100

There was a bug at one point which caused a duff pointer to be
	passed to _dl_init_next.  It sounds like you're running into
	this and using a later libc may help.  If you use a precompiled
	version, say from a NetWinder, do you get the same problem?

I've recompiled glibc-2.0.109 with your patch applied and it simply worked.
This makes me very happy :-) Thanks a lot.

Floating point support seems to work as well with shared object files.

Mark.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Philip Blundell <[email-masked]>
Date: Sat, 02 Jan 1999 13:31:07 +0100

>Floating point support seems to work as well with shared object files.

Great.  I've made a note of the fact that it's broken with static objects and 
I'll try to fix it when I have time.

p.